Bug 752020

Summary: fatrat-1.2.0_beta1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: fatratAssignee: Jan Vcelak <jvcelak>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jvcelak, tsmetana
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: fatrat-1.2.0-0.3.beta1.fc16 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-30 16:22:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 754975    
Bug Blocks:    

Description Upstream Release Monitoring 2011-11-08 11:09:44 UTC
Latest upstream release: 1.2.0_beta1
Current version in Fedora Rawhide: 1.1.3
URL: http://www.dolezel.info/download/data/fatrat/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jan Vcelak 2011-11-23 16:27:42 UTC
In progress...

Comment 2 Jan Vcelak 2011-11-30 16:22:31 UTC
The package was rebased. Obsolete plugins were dropped. New plugins will be supported as separate packages.

fatrat-subtitlesearch is currently on review (bug 758734)

Comment 3 Fedora Update System 2011-11-30 16:24:24 UTC
fatrat-1.2.0_beta1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fatrat-1.2.0_beta1-1.fc16

Comment 4 Fedora Update System 2012-02-08 15:02:45 UTC
fatrat-1.2.0-0.3.beta1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fatrat-1.2.0-0.3.beta1.fc16

Comment 5 Fedora Update System 2012-02-17 00:53:10 UTC
fatrat-1.2.0-0.3.beta1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.